/*
 * jQuery Nivo Slider v2.5.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 

/* The Nivo Slider styles */

.nivoSlider {
    position:relative;
    margin: 0 auto;
    z-index: 3;
    width:980px; /* Change this to your images width */
    height:307px; /* Change this to your images height */
    background:#fff url(/local/site/layout/loading.gif) no-repeat 50% 50%;
}

.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    width:960px;
    height:244px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}

.nivo-controlNav {
	position:absolute;
	left:90%;
	bottom: 8px;
	z-index: 10;
    margin-left:-15px; /* Tweak this to center bullets */
}
.nivo-controlNav a {
	display:block;
	width:19px;
	height:19px;
	background:url(/local/site/layout/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -19px;
}

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	background: url("/local/site/layout/arrows.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    height: 30px;
    text-indent: -9999px;
    width: 30px;
}
a.nivo-prevNav {
	left: 5px;
}
a.nivo-nextNav {
	background-position: -30px 0;
    right: 5px;
}

div.nivo-caption {
    position: absolute;
    z-index: 8;
    margin-top: 249px;
    width: 937px;
    padding: 8px 0px 8px 23px;
    background: url(/local/site/layout/bildspel_text.png) repeat-y;
}

div.nivo-caption p {
    font-size: 30px;
    padding: 0px;
    color: #fff;
}